import '/components/templates_components/sign_up_template_component/sign_up_template_component_widget.dart';
import '/flutter_flow/flutter_flow_util.dart';
import 'sign_up_page_widget.dart' show SignUpPageWidget;
import 'package:flutter/material.dart';

class SignUpPageModel extends FlutterFlowModel<SignUpPageWidget> {
  ///  State fields for stateful widgets in this page.

  final unfocusNode = FocusNode();
  // Model for signUpTemplateComponent component.
  late SignUpTemplateComponentModel signUpTemplateComponentModel;

  @override
  void initState(BuildContext context) {
    signUpTemplateComponentModel =
        createModel(context, () => SignUpTemplateComponentModel());
  }

  @override
  void dispose() {
    unfocusNode.dispose();
    signUpTemplateComponentModel.dispose();
  }
}
